
Foreman - Feature #273

Provide a "Getting started" front-page

05/27/2010 01:57 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When the rpm is first deployed the database is empty and it would be nice to have a page that is displayed in this situation telling the

user where to go next.

Related issues:

Has duplicate Foreman - Feature #210: add instructions of what to after a fre... Rejected 04/13/2010

Associated revisions

Revision ea12eed2 - 06/01/2010 08:54 AM - Paul Kelly

Fixes #273 - Provide a getting started page.

This is a work in progress and I would appreciate a hand, Ohad, as I am not a s familiar with the importers

Revision c4b56e43 - 06/03/2010 06:59 AM - Ohad Levy

fixes #273 - Provide a "Getting started" front-page

Revision a264811a - 06/04/2010 09:17 AM - Ohad Levy

welcome should be a protect method, refs #273

History

#1 - 05/28/2010 01:14 PM - Paul Kelly

- Status changed from New to Assigned

- Assignee changed from Ohad Levy to Paul Kelly

#2 - 06/01/2010 05:05 PM - Paul Kelly

Added lots more pages but unable to push upstream so I pushed to origin feature/273. This is a branch from your feature/273.

#3 - 06/03/2010 06:55 AM - Ohad Levy

- Assignee changed from Paul Kelly to Ohad Levy

#4 - 06/03/2010 07:07 AM - Ohad Levy

Applied in changeset c4b56e4398b1ff157f46d7580ce96cf8d8b8665e.

#5 - 06/03/2010 07:19 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
